Subject: Ethernet-like Interfaces MIB Last Call

From: Dan Romascanu <[email-masked]>
Date: Wed, 3 Mar 1999 10:32:31 +0200

I would like to submit the Ethernet-like Interfaces MIB -
draft-ietf-hubmib-etherif-mib-v2-03.txt - to the to the WG Last Call.

If there are any objections to the document in its present form, please
voice them on the WG list, until March 17, 1999. 

This document is part of a set of three documents, that will be advanced
together to the A-D for IESG consideration. 

The MAU MIB - draft-ietf-hubmib-mau-mib-v2-02.txt was already blessed in a
WG Last Call process. 

The Ethernet Chipsets OIDs - draft-ietf-hubmib-ether-chipsets-00.txt
includes the Chipsets OID section which was separated from the Ethernet-like
Interfaces MIB and will be published as an Informational document.This was
the consensus of the long discussion we had in the WG on this subject.

Regards,

Dan